RubyGems Navigation menu

aws-sdk-core 3.114.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

Versions:

  1. 3.114.3 - June 15, 2021 (293 ko)
  2. 3.114.2 - June 09, 2021 (293 ko)
  3. 3.114.1 - June 02, 2021 (292 ko)
  4. 3.114.0 - April 13, 2021 (292 ko)
  5. 3.113.1 - March 29, 2021 (291 ko)
Voir toutes les versions (1252)

Dépendances de Runtime (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Amazon Web Services

    Total de contrôle SHA 256:

    4c8ebfa9078d9e4abe12a2e3004dc81c92a921d03343826731819af4585b5a25

    Total de téléchargements 478 618 254

    Pour cette version 16 509 268

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: